.owl-dot span {
  width: 14px;
  height: 14px;
  background: transparent;
  display: inline-block;
  margin: 1px;
  border: 1px solid var(--primary-color);
  border-radius: 50%;
}
.owl-dot.active span {
  background-color: #262626;
}
.owl-dots {
  display: flex;
  margin: 0px auto;
  position: relative;
  justify-content: center;
  margin-top: 45px;
}
@media (min-width: 1400px) and (max-width: 1699px) {
}
@media (min-width: 0px) and (max-width: 1400px) {
  .vertical-title {
    display: none;
  }
  .smalltitle span {
    min-width: auto;
  }

  section {
    margin: 50px 0 30px 0px;
  }
  div#innerBanner {
    padding-top: 200px;
  }
  #innerBanner .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .widthcontact80 {
    width: 100%;
    margin: 15px auto;
  }
  .logo-item {
    flex: 1 !important;
    text-align: center;
  }
}
/* @media (min-width: 1200px) and (max-width: 1399px) {
.navbar-light .navbar-nav .nav-link {   
	  font-size: 14px;
}
	.visionbox, .missionbox {
     margin-left: -6.5%;
   }
	.homeaboutcontent {
    margin-left: 0px;
    padding-right: 20px;
}
	.allsection {
    padding: 3rem 0px;
}
	section {
    overflow: hidden;
}

}
 */

/* @media(min-width:992px) and (max-width:1199px){
.allsection {
    padding: 2rem 0px;
}
	.bannerimage .container {
    padding: 270px 15px 50px 15px;
}
	div#innerBanner {
		height: 500px;
	}
	.right-side-menu {
    float: left;
    width: 100%;
}
	.web-logo a {
    display: block;
    margin: 0px auto;
    width: 290px;
}
	.tourpackagetitle,.tourpackagetitle span,.category-articles .tourpackagetitle {
    font-size: 45px;
	}
	.tourpackagesmalltitle span {
    font-size: 15px;
  }
	.sectionlinkflex {
      width: 100%;
      margin-left: 0%;
}
	.tourduration {
		width: 45%;
	}
	.visionbox:before, .missionbox:before {
    width: 150px;
    height: 150px;
    left: -18%;
    background-size: contain;
}
	.footerflex.flexright .footercontent {
    width: 70%;
}
	.homeaboutimagesection {
     width: 70%;
     margin: 0px auto;
}
.readmorebtn .btn {
    font-size: 12px;
    margin-top: 45px;
	padding:5px 15px;
}
	.allhometitle {
     margin-bottom: 0px;
    padding-bottom: 15px;
}
	#slider p{
		font-size:14px !important;
		margin-top:120px !important;
		text-align:center !important;
	}
	.web-logo img {
    width: 80%;
}
} */
@media (min-width: 1200px) and (max-width: 1399px) {
  .navbar-light .navbar-nav .nav-link {
    font-size: 16px !important;
    padding: 0px 0px;
  }
}
@media (min-width: 992px) and (max-width: 1050px) {
}
@media (min-width: 1051px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991px) {
  div#searchmenumobile {
    display: block;
  }
  .menu-item-1652 {
    display: none;
  }
  .sidebar {
    display: none;
  }

  .contactflex {
    display: block;
  }
  .contactflexcontent {
    width: 100%;
    min-height: 150px;
  }
  section.bannersection {
    min-height: 300px;
  }
  div#innerBanner {
    min-height: 300px;
  }
  .bannerimage {
    height: 300px;
  }
  img {
    display: block;
    margin: 5px auto;
  }
  .emotionlistgroup {
    column-count: 2;
  }

  .eachcatalogue {
    width: 50%;
    box-shadow: 11px 11px 11px #cccccca3;
    margin-left: 30%;
  }
  .bannersection h1 {
    font-size: 25px;
  }
  .hamburger-inner,
  .hamburger-inner::before,
  .hamburger-inner::after {
    background-color: var(--primary-color) !important;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
}

@media (min-width: 0px) and (max-width: 991px) {
  #customsearch {
    position: absolute;
    width: 40%;
    top: 70px;
    right: 15px;
    z-index: 99;
  }

  div#searchmenumobile {
    display: flex;
    position: absolute;
    right: 0;
    margin-right: 15px;
    margin-top: 30px;
    z-index: 1;
    align-items: center;
  }

  header.header {
    position: relative;
  }
  .moblielogo {
    width: 200px;
    display: block;
    margin: 0px auto;
    margin-top: -50px;
  }
  .visible-mobile {
    display: block !important;
    width: 100%;
  }
  h2.hometitle span,
  h2.hometitle div {
    font-size: 25px;
  }
  .productphoto {
    width: 95%;
  }
  .smalltitle span {
    font-size: 13px;
  }
  h1,
  h2,
  h3 {
    font-size: 23px;
    margin: 40px 0px 20px 0px;
  }
  h4,
  h5,
  h6 {
    font-size: 19px;
    margin: 20px 0px;
  }
  .homeaboutimage img {
    margin-left: 0px;
  }
  .yearsection {
    width: 50%;
  }
  .yearcount {
    font-size: 45px;
    font-weight: 700;
    margin-right: 10px;
  }
  .homeaboutimage img {
    margin-left: 0px;
  }
  .contentleft10 {
    padding-left: 0%;
  }
  .readmore {
    margin-top: 10px;
    padding: 5px 30px;
  }
  * {
    font-size: 15px;
  }
  .readmore {
    font-size: 14px;
  }
  section {
    margin: 50px 0 30px 0px;
  }
  #homeproduct {
    padding: 25px 0px 60px 0px;
  }
  .eachproductcategoryover h4 {
    font-size: 18px;
  }
  #homecatalogue:after {
    height: 60%;
    bottom: -80px;
  }
  section#homegallerysection {
    margin-top: 100px;
  }
  section#aboutsectiontwo {
    position: relative;
    min-height: auto;
    display: block;
    align-items: center;
  }
  #aboutsectiontwo:after {
    height: 100%;
  }
  .review_form.rvf {
    width: 100%;
  }
  .aboutsectiontwoimage {
    width: 100%;
    position: relative;
    right: 0;
    top: 0;
    object-fit: cover;
    min-height: 400px;
  }
  .review_form_content {
    padding: 50px 20px;
    border-radius: 10px;
    border: 2px solid #e3e3e3;
  }
  .poem {
    width: 100%;
  }
  .grid-item img {
    border-radius: 15px;
  }

  .emotionalflex {
    display: block;
    width: 100%;
  }
  .emtionimage {
    width: 100%;
  }
  .emtionlist {
    width: 100%;
  }
  .mt-50 {
    margin-top: 20px;
  }
  .eachcraft {
    margin: 10px 0px 20px 0px;
  }
  h4.craft-content {
    margin-top: 45px;
  }
  #craftsection:after,
  section#longterm:before {
    display: none;
  }

  .eachemotion:after {
    display: none;
  }

  #aboutsectiontwo h2.vertical-title {
    display: none;
  }

  #craftsection h3 {
    font-size: 17px;
  }
  .forwardbox {
    width: 100%;
  }
  .current-menu-item {
    background: var(--primary-color);
    color: white;
  }

  .widthcontact80 {
    width: 100%;
    margin: 15px auto;
  }
  .contacttitle {
    font-size: 24px;
    margin-bottom: 50px;
  }
}

@media (min-width: 0px) and (max-width: 767px) {
  .menu-item-1652 {
    display: none;
  }
  .sidebar {
    display: none;
  }

  .visionmissionsection {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .visionbox p {
    min-height: auto;
  }
  .missionbox {
    border-bottom: 0px solid #ccc;
  }
  .visionandmissiontitle:after {
    height: 160%;
  }
  .forwardcontent {
    font-size: 16px;
  }
  .optionfullimage {
    margin-top: 300px;
  }
  .longtermcontent {
    padding-left: 7%;
    padding-bottom: 0px;
  }
  h5.optionmaintitle {
    margin-top: 25px;
    font-size: 20px;
  }
  .emotionlistgroup {
    column-count: 1;
    margin-bottom: 5px;
    margin-top: 15px;
  }
  .parent div {
    height: 140px;
  }

  .variablename {
    width: 130px;
  }
  .modalcontentsection {
    width: 100%;
    padding-left: 0%;
    margin-top: 15px;
  }
  .btn-close {
    right: 5%;
    top: 1%;
  }
  section.bannersection {
    min-height: 300px;
  }
  div#innerBanner {
    min-height: 300px;
  }
  .bannerimage {
    height: 300px;
  }
  .bannersection h1 {
    font-size: 25px;
    margin-bottom: 10px;
  }

  .parent div {
    height: 140px;
    background-size: cover;
    background-position: center;
  }
  section.relatedsection {
    padding: 0px 0px 50px 0px;
  }

  .craftlisticon {
    width: 70px;
    height: 70px;
    background: #cccccc7d;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0.7;
    padding: 8px;
  }
  section#longterm:after {
    display: none;
  }
  #innerBanner .container {
    display: block;
  }
  .craftlisttitle {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    font-weight: 600;
    font-size: 14px;
  }
  .hamburger-inner,
  .hamburger-inner::before,
  .hamburger-inner::after {
    background-color: var(--primary-color) !important;
  }
  .yearsection {
    width: 70%;
  }
  .perspectivetwotitle {
    border: 1px solid #cccccc7a;
    margin-left: 0px;
    border-radius: 30px;
    padding: 10px 20px;
    font-weight: 600;
  }
}
